Commits

Peter Sanchez committed e4875e6

Added Gemfile to incorporate the json gem requirement

Comments (0)

Files changed (1)

+source :rubygems
+
+# Requires json
+gem "json", "~> 1.6.5"